:root {
    --Primary: #013A55;
    --Secondary: #338B27;
    --Black: #050F1E;
    --Foreground: #FBFBFC;
    --TextHeader: #21282C;
    --TextSub: #3A454A;
    --PrimaryDark: #001823;
    --Grey: #E1E7F1;
    --Border: #DBE1E4;
}

::-webkit-scrollbar {
    display: none;
}

a {
    text-decoration: none !important;
}
img {
    max-width: 100%;
}
p {
    margin-bottom: 14px;
}
p:last-of-type {
    margin-bottom: 0;
}
ul, ol {
    padding: 0;
    margin: 0;
    list-style: none;
}
h2 span {
    color: #338B27;
}

footer ul {
    display: flex;
    flex-direction: column;
    gap: 22px;
}
footer ul li, .elementor-kit-15 footer ul li a, .elementor-kit-1351 footer ul li a {
    color: rgba(255, 255, 255, 0.60);
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: -0.15px;
}
footer .post-footer a {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: -0.15px;
}
footer .post-footer b {
    color: var(--Secondary);
}
footer .footer-address h3,
footer .footer-address .title {
	color: var(--Foreground);
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0.55px;
    text-transform: uppercase;
    margin: 0;
}
footer .footer-address p {
	margin-bottom: 16px;
}
footer .footer-address a {
	color: rgba(255, 255, 255, 0.60);
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	letter-spacing: -0.15px;
}

/* body.home header {
    background-color: transparent !important;
    transition: all .5s;
} */
body.home header .elementor-widget-navigation-menu .hfe-nav-menu nav ul.hfe-nav-menu li a {
    /* color: var(--Foreground);
    transition: all .5s; */
}
body.home header.sticky-header {
    background-color: var(--Foreground) !important;
}
body.home header.sticky-header .elementor-widget-navigation-menu .hfe-nav-menu nav ul.hfe-nav-menu li a {
    /* color: var(--TextHeader); */
}
header .elementor-widget-navigation-menu .hfe-nav-menu nav > ul.hfe-nav-menu:not(.sub-menu) {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    white-space: nowrap;
}
/* header .elementor-widget-navigation-menu .hfe-nav-menu nav > ul.hfe-nav-menu:not(.sub-menu) > li:nth-last-child(1),
header .elementor-widget-navigation-menu .hfe-nav-menu nav > ul.hfe-nav-menu:not(.sub-menu) > li:nth-last-child(2) {
    display: none;
} */
header .elementor-widget-navigation-menu .hfe-nav-menu nav > ul.hfe-nav-menu:not(.sub-menu) > li:nth-last-child(1) {
	display: none;
}
header .elementor-widget-navigation-menu .hfe-nav-menu nav > ul.hfe-nav-menu:not(.sub-menu) > li:nth-last-child(1),
header .elementor-widget-navigation-menu .hfe-nav-menu nav > ul.hfe-nav-menu:not(.sub-menu) > li:nth-last-child(2) {
	margin-right: 0 !important;
}
/* header .elementor-widget-navigation-menu .hfe-nav-menu nav > ul.hfe-nav-menu:not(.sub-menu) > li:nth-last-child(1),
header .elementor-widget-navigation-menu .hfe-nav-menu nav > ul.hfe-nav-menu:not(.sub-menu) > li:nth-last-child(2),
header .elementor-widget-navigation-menu .hfe-nav-menu nav > ul.hfe-nav-menu:not(.sub-menu) > li:nth-last-child(3) {
    margin-right: 0 !important;
} */
header .nav-cta .elementor-button {
    white-space: nowrap;
}
header .elementor-widget-navigation-menu .hfe-nav-menu nav > ul.hfe-nav-menu:not(.sub-menu) > li .sub-menu li a.hfe-sub-menu-item {
	white-space: normal;
}
header .elementor-widget-navigation-menu .hfe-nav-menu nav > ul.hfe-nav-menu:not(.sub-menu) > li ul.sub-menu {
	z-index: 999;
}

section.common-banner.contact-banner {}
section.common-banner.contact-banner .contact-banner-image {}
section.common-banner.contact-banner .contact-banner-image img {}

section.form-details {}
section.form-details .details-block {}
section.form-details .details-block .elementor-image-box-content {
    flex: 1;
}
section.form-details .details-block h2.elementor-image-box-title {
    margin: 0;
}
section.form-details .details-block .elementor-image-box-title a {
    font-size: 20px;
    font-weight: 400;
    line-height: 1px;
}

section.form-details form,
#glightbox-body .form-block form {
    display: flex;
    flex-direction: column;
    gap: 36px;
}
section.form-details form p,
#glightbox-body .form-block form p {
    margin: 0;
}
section.form-details form p .wpcf7-form-control-wrap {
	width: 100%;
    display: block;
}
section.form-details form p .wpcf7-form-control-wrap .iti {
	width: 100%;
}
section.form-details form p .wpcf7-form-control-wrap input,
section.form-details form p .wpcf7-form-control-wrap textarea,
#glightbox-body .form-block form p .wpcf7-form-control-wrap input,
#glightbox-body .form-block form p .wpcf7-form-control-wrap textarea {
    border: none;
    border-bottom: 1px solid var(--Grey);
    border-radius: 0;
    padding: 0 0 0 36px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: center left;
    outline: none;
    transition: all .5s;
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;
	letter-spacing: 0.2px;
	color: var(--TextHeader);
}
section.form-details form p .wpcf7-form-control-wrap .wpcf7-not-valid-tip,
#glightbox-body .form-block form p .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;
	letter-spacing: 0.2px;
}
section.form-details form p .wpcf7-form-control-wrap input:focus,
section.form-details form p .wpcf7-form-control-wrap textarea:focus,
#glightbox-body .form-block form p .wpcf7-form-control-wrap input:focus,
#glightbox-body .form-block form p .wpcf7-form-control-wrap textarea:focus {
    border-bottom-color: var(--TextHeader);
}
section.form-details form p .wpcf7-form-control-wrap textarea,
#glightbox-body .form-block form p .wpcf7-form-control-wrap textarea {
    height: 90px;
    resize: none;
}
section.form-details form p .wpcf7-form-control-wrap[data-name="service"],
#glightbox-body .form-block form p .wpcf7-form-control-wrap[data-name="service"] {
    background-image: url("../images/form-dropdown.svg");
    background-repeat: no-repeat;
    background-position: right 12px;
    display: block;
}
section.form-details form p .wpcf7-form-control-wrap select,
#glightbox-body .form-block form p .wpcf7-form-control-wrap select {
    border: none;
    border-bottom: 1px solid var(--Grey);
    background-color: transparent;
    border-radius: 0;
	padding: 0 30px 0 36px;
    min-height: 50px;
    outline: none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;
	letter-spacing: 0.2px;
	white-space: normal;
	color: var(--TextHeader);
}
section.form-details form p .iti--separate-dial-code .iti__selected-dial-code,
#glightbox-body .form-block form p .iti--separate-dial-code .iti__selected-dial-code {
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;
	letter-spacing: 0.2px;
}
section.form-details form p .wpcf7-form-control-wrap select option {}
section.form-details form p .wpcf7-form-control-wrap input::placeholder,
section.form-details form p .wpcf7-form-control-wrap textarea::placeholder,
section.form-details form p .wpcf7-form-control-wrap select:invalid,
#glightbox-body .form-block form p .wpcf7-form-control-wrap input::placeholder,
#glightbox-body .form-block form p .wpcf7-form-control-wrap textarea::placeholder,
#glightbox-body .form-block form p .wpcf7-form-control-wrap select:invalid {
    color: var(--TextSub);
}
section.form-details form p .wpcf7-form-control-wrap input .wpcf7-not-valid-tip {}
section.form-details form p .wpcf7-form-control-wrap .checkbox {}
section.form-details form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item,
#glightbox-body .form-block form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item {
    margin: 0;
}
section.form-details form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item label,
#glightbox-body .form-block form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item label {
    display: flex;
    align-items: start;
    gap: 12px;
    position: relative;
}
section.form-details form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item label input,
#glightbox-body .form-block form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item label input {
    width: 18px;
    height: 18px;
    opacity: 0;
}
section.form-details form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item label input[type=checkbox] + .wpcf7-list-item-label:before,
#glightbox-body .form-block form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item label input[type=checkbox] + .wpcf7-list-item-label:before {
    content: "\2714";
    border: 2px solid var(--Black);
    border-radius: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    top: 2px;
    width: 18px;
    height: 18px;
    color: transparent;
    transition: all .25s;
}
section.form-details form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item label input[type=checkbox] + .wpcf7-list-item-label:active:before,
#glightbox-body .form-block form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item label input[type=checkbox] + .wpcf7-list-item-label:active:before {
    transform: scale(.8);
}
section.form-details form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item label input[type=checkbox]:checked + .wpcf7-list-item-label:before,
#glightbox-body .form-block form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item label input[type=checkbox]:checked + .wpcf7-list-item-label:before {
    background-color: var(--Secondary);
    border-color: var(--Secondary);
    color: var(--Foreground);
}
section.form-details form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item label input[type=checkbox]:disabled + .wpcf7-list-item-label:before,
#glightbox-body .form-block form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item label input[type=checkbox]:disabled + .wpcf7-list-item-label:before {
    transform: scale(1);
    border-color: var(--Foreground);
}
section.form-details form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item label input[type=checkbox]:checked:disabled + .wpcf7-list-item-label:before,
#glightbox-body .form-block form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item label input[type=checkbox]:checked:disabled + .wpcf7-list-item-label:before {
    transform: scale(1);
    background-color: var(--Secondary);
    border-color: var(--Secondary);
}
section.form-details form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item label .wpcf7-list-item-label,
#glightbox-body .form-block form p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item label .wpcf7-list-item-label {
    color: var(--TextHeader);
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    letter-spacing: 0.2px;
}
section.form-details form .wpcf7-response-output,
#glightbox-body .form-block form .wpcf7-response-output {
    margin: 0;
}
section.form-details form .btn-holder {

}
section.form-details form .btn-holder button,
#glightbox-body .form-block form .btn-holder button {
    display: flex;
    width: 100%;
    padding: 18px;
    gap: 12px;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    border-radius: 50px;
    background: var(--Secondary);
    border-color: var(--Secondary);
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}
section.form-details form .btn-holder button:hover,
#glightbox-body .form-block form .btn-holder button:hover {
    background-color: var(--Primary);
    border-color: var(--Primary);
}
section.form-details form .btn-holder button svg,
#glightbox-body .form-block form .btn-holder button svg {
    width: 20px;
    height: 20px;
}
section.form-details form p .wpcf7-form-control-wrap input[name="fullname"],
#glightbox-body .form-block form p .wpcf7-form-control-wrap input[name="fullname"] {
    background-image: url("../images/form-name.svg");
}
/* section.form-details form p .wpcf7-form-control-wrap input[name="phone-number"] {
    background-image: url("../images/form-phone.svg");
} */
section.form-details form p .wpcf7-form-control-wrap input[name="email"],
#glightbox-body .form-block form p .wpcf7-form-control-wrap input[name="email"] {
    background-image: url("../images/form-mail.svg");
}
section.form-details form p .wpcf7-form-control-wrap input[name="company"],
#glightbox-body .form-block form p .wpcf7-form-control-wrap input[name="company"] {
    background-image: url("../images/form-company.svg");
}
section.form-details form p .wpcf7-form-control-wrap select[name="service"],
#glightbox-body .form-block form p .wpcf7-form-control-wrap select[name="service"] {
    background-image: url("../images/form-services.svg");
    background-repeat: no-repeat;
    background-position: center left;
}
section.form-details form p .wpcf7-form-control-wrap textarea[name="message"],
#glightbox-body .form-block form p .wpcf7-form-control-wrap textarea[name="message"] {
    background-image: url("../images/form-message.svg");
    background-position: top left;
}



section.home-banner .banner-video .e-hosted-video {}
section.home-banner .banner-video video {}
section.home-banner .banner-content {}
section.home-banner .banner-content p b {
    color: var(--Primary);
    font-weight: 600;
}
section.home-banner .banner-floating-card .homepageBannerSwiper {
    display: flex;
    flex-direction: column;
    gap: 14px;
}
section.home-banner .banner-floating-card .homepageBannerSwiper {
    height: auto;
}
section.home-banner .banner-floating-card {
    position: absolute;
    bottom: 50px;
    right: 60px;
}
section.home-banner .banner-floating-card .blocks {
    display: flex;
    gap: 24px;
}
section.home-banner .banner-floating-card .blocks .image {}
section.home-banner .banner-floating-card .blocks .image img {}
section.home-banner .banner-floating-card .blocks .content {
    display: flex;
    flex-direction: column;
    gap: 8px;
    flex: 1;
}
section.home-banner .banner-floating-card .blocks .content .title {
    color: var(--Primary);
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
}
section.home-banner .banner-floating-card .blocks .content p {
    color: var(--TextSub);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
section.home-banner .banner-floating-card .homepageBannerSwiper .homepageBannerPagination {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 12px;
}
section.home-banner .banner-floating-card .homepageBannerSwiper .homepageBannerPagination .homepageBannerDots {
    position: static;
    display: flex;
    justify-content: center;
    gap: 8px;
    align-items: center;
}
section.home-banner .banner-floating-card .homepageBannerSwiper .homepageBannerPagination .homepageBannerDots .swiper-pagination-bullet {
    margin: 0;
    width: 10px;
    border-radius: 20px;
    height: 10px;
    background: #DBE1E4;
    opacity: 1;
    transition: all .5s;
}
section.home-banner .banner-floating-card .homepageBannerSwiper .homepageBannerPagination .homepageBannerDots .swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 30px;
    background-color: var(--Secondary)
}
section.home-banner .banner-floating-card .homepageBannerSwiper .homepageBannerPagination .homepageBannerFraction {
    position: static;
    justify-content: end;
    display: flex;
    flex-wrap: nowrap;
    color: var(--TextHeader);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    width: 30px;
}

section.home-services {}
section.home-services .homepageServicesSwiper {
    overflow: visible;
    display: flex;
    flex-direction: column;
    gap: 62px;
}
section.home-services .homepageServicesSwiper .swiper-slide {
    height: auto;
}
section.home-services .homepageServicesSwiper .blocks {
    height: 100%;
    padding: 25px 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 32px;
    border-right: 1px solid #E3E4E3;
}
section.home-services .homepageServicesSwiper .blocks .icon-content {}
section.home-services .homepageServicesSwiper .blocks .icon {}
section.home-services .homepageServicesSwiper .blocks .content {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
section.home-services .homepageServicesSwiper .blocks .content .title {
    color: var(--Black, #050F1E);
    font-family: Onest;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
section.home-services .homepageServicesSwiper .blocks .content p {
    color: #515470;
    font-family: Onest;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 157.143% */
    letter-spacing: 0.2px;
}
section.home-services .homepageServicesSwiper .blocks .btn-holder {
    display: flex;
}
section.home-services .homepageServicesSwiper .blocks .btn-holder a {
    position: relative;
	text-decoration: underline !important;
	text-decoration-style: solid !important;
/* 	display: none; */
}
/* section.home-services .homepageServicesSwiper .blocks .btn-holder a::before {
    content: "";
    width: 0;
    height: 1px;
    background-color: var(--Secondary);
    position: absolute;
    left: auto;
    right: 0;
    bottom: 0;
    transition: all .5s;
}
section.home-services .homepageServicesSwiper .blocks .btn-holder a:hover::before {
    width: 100%;
    left: 0;
    right: auto;
} */
section.home-services .homepageServicesSwiper .slider-arrows {
    position: relative;
    display: flex;
    justify-content: center;
    gap: 20px;
}
section.home-services .homepageServicesSwiper .slider-arrows .slider-arrow {
    position: relative;
    display: flex;
    width: 50px;
    height: 50px;
    padding: 13px;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    left: auto;
    right: auto;
    transform: none;
    top: auto;
    margin: 0;
    bottom: auto;
    background: linear-gradient(180deg, #013A55 0%, #025C87 100%);
    transition: all .5s;
}
section.home-services .homepageServicesSwiper .slider-arrows .slider-arrow:hover {
    background: linear-gradient(180deg, var(--Secondary) 0%, var(--Secondary) 100%);
}
section.home-services .homepageServicesSwiper .slider-arrows .slider-arrow::after {
    content: none;
}
section.home-services .homepageServicesSwiper .slider-arrows .slider-arrow svg {
    width: 24px;
    height: 24px;
}

section.home-testimonials {}
section.home-testimonials .homepageTestimonialsSwiper {
    overflow: visible;
    display: flex;
    flex-direction: column;
    gap: 40px;
}
section.home-testimonials .homepageTestimonialsSwiper .swiper-slide {
    height: auto;
}
section.home-testimonials .homepageTestimonialsSwiper .blocks {
    display: flex;
    padding: 40px 50px 46px 50px;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    border-radius: 24px;
    border: 1px solid var(--Border);
    background: #EEF0F2;
    box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.10);
    text-align: center;
    height: 100%;
}
section.home-testimonials .homepageTestimonialsSwiper .blocks .description {
    color: var(--TextSub);
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
}
section.home-testimonials .homepageTestimonialsSwiper .blocks .title {
    color: var(--TextHeader);
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
}
section.home-testimonials .homepageTestimonialsSwiper .homepageTestimonialsPage {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    bottom: 0;
}
section.home-testimonials .homepageTestimonialsSwiper .homepageTestimonialsPage .swiper-pagination-bullet {
    margin: 0;
    width: 10px;
    height: 10px;
    border-radius: 16px;
    background: #DBE1E4;
    opacity: 1;
    transition: all .5s;
}
section.home-testimonials .homepageTestimonialsSwiper .homepageTestimonialsPage .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 30px;
    background: var(--Secondary);
}

section.home-contact {}
section.home-contact .contact-video {}
section.home-contact .contact-video .e-hosted-video {
    max-height: 525px;
    min-height: 525px;
    width: 100%;
	position: relative;
}
section.home-contact .contact-video .e-hosted-video:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.32) 0%, rgba(0, 0, 0, 0.32) 100%);
}
section.home-contact .contact-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
section.home-contact .contact-content {
    top: 50%;
    transform: translate(0, -50%);
}
section.home-contact .contact-content .contact-content-inner {}

section.default-content {}
section.default-content ol {
    display: flex;
    flex-direction: column;
    gap: 14px;
    counter-reset: counter;
}
section.default-content ol li {
    padding-left: 18px;
    position: relative;
    counter-increment: counter;
}
section.default-content ol li:nth-of-type(n+10) {
    padding-left: 22px;
}
section.default-content ol li::before {
    content: counter(counter)".";
    position: absolute;
    left: 0;
    top: 0;
}
section.default-content ol ol {
    list-style: lower-alpha;
    gap: 4px;
}
section.default-content ol ol,
section.default-content ol ul {
    counter-reset: none;
}
section.default-content ol li ol li,
section.default-content ol li ul li {
    counter-increment: none;
}
section.default-content ol li ol li::before {
    content: none;
}
section.default-content ol li ol li::marker {
    position: absolute;
    left: 0;
    transform: translate(30px, 30px);
    display: flex;
}
section.default-content ol li ol li {
    padding-left: 0;
    margin-left: 20px;
}
section.default-content ol li ul li {
    margin-left: 0;
    padding-left: 14px;
}
section.default-content ol li ul li::before {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #333333;
    top: 8px;
}
section.default-content ol li p {
    margin: 0;
}

section.about-services {}
section.about-services .about-services {
	max-height: 414px;
    padding: 0 20px 6px 3px !important;
	overflow: hidden;
    overflow-y: auto;
}
section.about-services .about-services::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0.3);
	border-radius: 6px;
	background-color: var(--Foreground);
}
section.about-services .about-services::-webkit-scrollbar {
	width: 12px;
	background-color: transparent;
	display: flex;
}
section.about-services .about-services::-webkit-scrollbar-thumb {
	border-radius: 6px;
	width: 6px;
	background-color: #7C929D;
	box-shadow: inset 0 0 0 3px #FFFFFF;
}
section.about-services .about-services ul.elementor-icon-list-items {
	display: flex;
    flex-direction: column;
    gap: 24px;
}
section.about-services .about-services ul.elementor-icon-list-items li.elementor-icon-list-item {
	padding: 16px 20px 16px !important;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 3px 4.2px 0 rgba(0, 0, 0, 0.10);
}
section.about-services .about-services ul.elementor-icon-list-items li.elementor-icon-list-item span {}
section.about-services .about-services ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-icon {}
section.about-services .about-services ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-icon svg {
	margin: 0;
}
section.about-services .about-services ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-text {
	padding: 0;
}

section.mission-vision {}
section.mission-vision .blocks {}
section.mission-vision .blocks .elementor-widget-image.icon {}
section.mission-vision .blocks .elementor-widget-image.icon img {}

section.about-icon-cards {}
section.about-icon-cards .blocks {}
section.about-icon-cards .blocks .elementor-image-box-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0;
}
section.about-icon-cards .blocks .elementor-image-box-img {
	border-radius: 50%;
    box-shadow: 0px 4px 12px 0px rgba(51, 139, 39, 0.30);
}
section.about-icon-cards .blocks .elementor-image-box-title {
	margin-top: 0;
}

section.about-icon-swiper {}
section.about-icon-swiper .iconCardSwiper {
	overflow: visible;
}
section.about-icon-swiper .iconCardSwiper .swiper-wrapper {
	flex-direction: row;
}
section.about-icon-swiper .iconCardSwiper .swiper-slide {
	flex: none;
	height: auto;
	display: flex;
	position: relative;
	overflow: hidden;
}
section.about-icon-swiper .iconCardSwiper .swiper-slide:before {
	content: "";
	width: 200px;
    height: 200px;
    border-radius: 50%;
    opacity: 0.05;
    background: linear-gradient(180deg, #338B27 0%, #2A7020 100%);
    position: absolute;
    right: 0;
    top: 0;
    left: auto;
    transform: translate(30%, -30%);
}
section.about-icon-swiper .iconCardSwiper .iconCardPage {
	position: relative;
    margin: 0;
    bottom: 0;
}
section.about-icon-swiper .iconCardSwiper .iconCardPage .swiper-pagination-bullet {
	margin: 0;
	border-radius: 50px;
	background: rgba(51, 139, 39, 0.40);
	width: 10px;
	height: 10px;
	opacity: 1;
	transition: all .5s;
}
section.about-icon-swiper .iconCardSwiper .iconCardPage .swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 30px;
	background: var(--Secondary);
}

section.about-team {}
section.about-team .teamSwiper {
	overflow: visible;
}
section.about-team .teamSwiper .swiper-wrapper {
	flex-wrap: nowrap;
}
section.about-team .teamSwiper .swiper-slide {
	flex: none;
	height: auto;
	display: flex;
}
section.about-team .teamSwiper .swiper-slide a {
	display: flex;
}
#glightbox-body {}
#glightbox-body .goverlay {}
#glightbox-body #glightbox-slider {
	padding: 0 30px;
}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media {
	max-width: 1280px;
    width: 100% !important;
	height: 80vh !important;
	display: block;
	padding: 62px 62px;
    border-radius: 40px;
    border: 2px solid #D0D9E6;
    background: linear-gradient(180deg, #E1E7F1 0%, #F0F3F8 100%);
}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup {
	max-width: 100% !important;
	height: 100% !important;
    padding: 0;
    display: flex !important;
    flex-direction: column;
    gap: 10px;
}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .image-content {
	display: flex;
    flex-direction: row;
    gap: 60px;
	padding: 0;
}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .image-content .image-container {
	padding: 0;
    width: 300px;
}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .image-content .image-container .image {}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .image-content .image-container .image img {}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .content-container {
	padding: 0;
    width: 100%;
    flex: 1;
	display: flex;
    gap: 15px;
}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .content-container .main-title {}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .content-container .main-title h2 {
	color: var(--TextHeader);
    font-size: 48px;
    font-weight: 400;
    line-height: 72px;
    letter-spacing: 0.352px;
}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .content-container .tag {
	display: flex;
	margin-bottom: 10px
}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .content-container .tag .elementor-heading-title {
	display: flex;
    padding: 8px 20px;
    border-radius: 24px;
    background: #338B27;
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: -0.15px;
}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .content {}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .content p {
	color: var(--TextSub);
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: -0.15px;
}
#glightbox-body .gcontainer button.gclose {
	padding: 0;
    position: fixed;
    right: 50%;
    top: 100px;
    transform: translate(600px, 0px);
    opacity: 1;
    border: none;
    background: transparent;
    border-radius: 50%;
    width: 25px;
    height: 25px
}
#glightbox-body .gcontainer button.gclose svg {
	padding: 2px;
}
#glightbox-body .gcontainer button.gclose svg path {
	fill: #000000;
}
#glightbox-body .gcontainer button.gprev,
#glightbox-body .gcontainer button.gnext {
	display: none;
}

/* Service Single */
section.service-process-cards {}
section.service-process-cards .card-container {
	counter-reset: customCounter;
}
section.service-process-cards .card-container .blocks {
	counter-increment: customCounter;
}
section.service-process-cards .card-container .blocks .icon {}
section.service-process-cards .card-container .blocks .icon::before {
	content: counter(customCounter);
	position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
    text-align: center;
    font-family: Onest;
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
}

section.benefits-list {}
section.benefits-list .blocks {}
section.benefits-list .blocks .icon-list {}
section.benefits-list .blocks .icon-list ul.elementor-icon-list-items {
	display: flex;
    flex-direction: column;
    gap: 24px;
}
section.benefits-list .blocks .icon-list ul.elementor-icon-list-items li.elementor-icon-list-item {
	width: 100%;
    display: flex;
    gap: 22px;
    padding: 16px;
    border-radius: 16px;
    background: #EEF0F2;
    box-shadow: 0 3px 4.2px 0 rgba(0, 0, 0, 0.10);
}
section.benefits-list .blocks .icon-list ul.elementor-icon-list-items li.elementor-icon-list-item .elementor-icon-list-icon {}
section.benefits-list .blocks .icon-list ul.elementor-icon-list-items li.elementor-icon-list-item .elementor-icon-list-icon svg {
	margin: 0;
}
section.benefits-list .blocks .icon-list ul.elementor-icon-list-items li.elementor-icon-list-item .elementor-icon-list-text {
	padding: 0;
}

section.boxed-image-content {}
section.boxed-image-content .content {}
section.boxed-image-content .content ul {
	display: flex;
    flex-direction: column;
}
section.boxed-image-content .content ul li {
	position: relative;
    padding-left: 20px;
}
section.boxed-image-content .content ul li:before {
	content: "";
	position: absolute;
    left: 7px;
    top: 12px;
    width: 4px;
    height: 4px;
    background: var(--TextSub);
    border-radius: 50%;
}

section.service-arrow-list {}
section.service-arrow-list .grid-list {}
section.service-arrow-list .grid-list .blocks {}
section.service-arrow-list .grid-list .blocks .arrow-list {}
section.service-arrow-list .grid-list .blocks .arrow-list ul.elementor-icon-list-items {
	display: flex;
    flex-direction: column;
    gap: 32px;
}
section.service-arrow-list .grid-list .blocks .arrow-list ul.elementor-icon-list-items li.elementor-icon-list-item {
	padding: 17px;
    text-align: center;
    width: 100%;
    display: flex;
    justify-content: center;
    background: #FFF;
    filter: drop-shadow(0 5px 20px rgba(0, 0, 0, 0.10));
    border-radius: 16px;
	position: relative;
}
section.service-arrow-list .grid-list .blocks .arrow-list ul.elementor-icon-list-items li.elementor-icon-list-item::before {
	content: "";
/* 	position: absolute;
    left: 100%;
    top: 0;
    bottom: 0;
    --r: 4px;
    aspect-ratio: cos(30deg);
    -webkit-mask: linear-gradient(-90deg, #0000 calc(3 * var(--r) / 2), #000 0), radial-gradient(var(--r) at calc(100% - 2 * var(--r)) 50%, #000 95%, #0000 100%);
    clip-path: polygon(100% 50%, 0 100%, 0 0);
    background: #FFFFFF;
    transform: translate(-12px, 0); */
	position: absolute;
    left: 100%;
    top: 0;
    bottom: 0;
    border-left: 40px solid #ffffff;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-radius: 10px 45% 55% 10px;
    transform: translate(-11px, 0px);
}
section.service-arrow-list .grid-list .blocks:last-child .arrow-list ul.elementor-icon-list-items li.elementor-icon-list-item::before {
	left: auto;
	right: 100%;
	border-left: none;
	border-right: 40px solid #ffffff;
	transform: translate(11px, 0px);
}
section.service-arrow-list .grid-list .blocks .elementor-icon-list-text {}

section.service-centered-list {}
section.service-centered-list .block {}
section.service-centered-list .block .icon-list {
	width: 100%;
}
section.service-centered-list .block .icon-list ul.elementor-icon-list-items {
	display: flex;
    flex-direction: column;
    gap: 24px;
}
section.service-centered-list .block .icon-list ul.elementor-icon-list-items li.elementor-icon-list-item {
	width: 100%;
    display: flex;
    gap: 22px;
    padding: 16px;
    border-radius: 16px;
	background: #FFF;
	box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.10);
}
section.service-centered-list .block .icon-list ul.elementor-icon-list-items li.elementor-icon-list-item .elementor-icon-list-icon {}
section.service-centered-list .block .icon-list ul.elementor-icon-list-items li.elementor-icon-list-item .elementor-icon-list-icon svg {
	margin: 0;
}
section.service-centered-list .block .icon-list ul.elementor-icon-list-items li.elementor-icon-list-item .elementor-icon-list-text {
	padding: 0;
}

section.service-faq {}
section.service-faq .faq {}
section.service-faq .faq .e-n-accordion {}
section.service-faq .faq .e-n-accordion details {
	border-radius: 16px;
    overflow: hidden;
    background: #FFF;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.10);
}
section.service-faq .faq .e-n-accordion details summary {
	position: relative;
}
section.service-faq .faq .e-n-accordion details summary::before {
	content: "";
	position: absolute;
    width: 16px;
    height: 16px;
    flex-shrink: 0;
    border: 2px solid #338B27;
    border-radius: 50%;
    top: 20px;
    left: 26px;
}
section.service-faq .faq .e-n-accordion {}
section.service-faq .faq .e-n-accordion details:nth-child(n+6) {
    max-height: 0;
    overflow: hidden;
	opacity: 0;
	margin: 0;
	transition: all .5s;
}
section.service-faq .faq .e-n-accordion.load-more details:nth-child(n+6) {
	max-height: 100%;
	opacity: 1;
	margin-bottom: 24px;
}
section.service-faq .faq .e-n-accordion details .elementor-widget-text-editor ol {
	list-style: none;
    counter-reset: customCounter;
	padding-left: 16px;
}
section.service-faq .faq .e-n-accordion details .elementor-widget-text-editor ol li {
	position: relative;
    counter-increment: customCounter;
	padding-left: 20px;
}
section.service-faq .faq .e-n-accordion details .elementor-widget-text-editor ol li:before {
	content: counter(customCounter)".";
	position: absolute;
    left: 0;
}
section.service-faq .faq .e-n-accordion details .elementor-widget-text-editor ul {
	list-style: none;
	padding-left: 16px;
}
section.service-faq .faq .e-n-accordion details .elementor-widget-text-editor ul li {
	position: relative;
	padding-left: 20px;
}
section.service-faq .faq .e-n-accordion details .elementor-widget-text-editor ul li:before {
	content: "";
	position: absolute;
    width: 4px;
    height: 4px;
    background: var(--TextSub);
    left: 6px;
    top: 12px;
    border-radius: 50%;
}

body.single-services #glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block {
	height: 100% !important;
    display: flex !important;
    padding: 0;
    width: 100% !important;
    max-width: 100% !important;
}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .elementor-element {
	padding: 0;
}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .form-grid {
	display: flex;
    flex-direction: row-reverse;
    gap: 60px;
}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .form-grid .form-details {
	padding-top: 88px;
}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .form-grid .form-details > .elementor-element {
	display: flex;
	flex-direction: column;
	gap: 35px;
}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .form-grid .form-details h2 {
	color: var(--Primary);
	font-size: 40px;
	font-weight: 500;
	line-height: 52.8px;
}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .form-grid .form-details p {
	color: var(--TextSub);
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .form-grid .lead-form {}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .form-grid .lead-form .elementor-shortcode {}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .form-grid .lead-form form {}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .form-grid .lead-form form p {}
#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .form-grid .lead-form .elementor-shortcode {
	padding: 40px 72px;
    border-radius: 16px;
    background: #FFFFFF;
}


@media screen and (max-width: 1399px) {
    section.home-banner .banner-video .e-hosted-video {
        min-height: 790px;
        width: 100%;
    }
    section.home-banner .banner-video video {
        width: 100%;
        height: 100%;
        object-fit: cover;
		object-position: 0% 0%;
    }
}
@media screen and (max-width: 1199px) and (min-width: 992px) {
    section.home-banner .banner-container {
        top: 50% !important;
        transform: translate(0px, -50%);
    }
}
@media screen and (max-width: 1299px) {
	#glightbox-body .gcontainer button.gclose {
		transform: none;
		right: 50px;
	}
}
@media screen and (max-width: 1199px) {
    header .elementor-widget-navigation-menu .hfe-nav-menu nav ul.hfe-nav-menu > li.menu-item:not(:last-child) {
        margin-right: 24px !important;
    }
    header .nav-cta {
        gap: 24px;
    }
}
@media screen and (max-width: 1024px) {
	header .elementor-widget-navigation-menu .hfe-nav-menu nav > ul.hfe-nav-menu:not(.sub-menu) {
		max-height: calc(100vh - 90px);
        overflow: auto;
        display: block;
	}
	header .elementor-widget-navigation-menu .hfe-nav-menu nav > ul.hfe-nav-menu:not(.sub-menu) {
		flex-wrap: wrap;
	}
    header .elementor-widget-navigation-menu .hfe-nav-menu nav ul.hfe-nav-menu > li.menu-item:not(:last-child) {
		margin-right: 0 !important;
	}
    body.home header .elementor-widget-navigation-menu .hfe-nav-menu nav ul.hfe-nav-menu li a {
        color: var(--TextHeader);
    }
    .hfe-nav-menu__breakpoint-tablet .hfe-nav-menu__layout-horizontal {
        transition: height .5s, opacity .5s;
    }
	section.about-team .teamSwiper .swiper-slide {
		width: 235px
	}
	section.service-arrow-list .grid-list .blocks .arrow-list ul.elementor-icon-list-items {
		gap: 16px;
	}
	section.service-arrow-list .grid-list .blocks .arrow-list ul.elementor-icon-list-items li.elementor-icon-list-item {}
	section.service-arrow-list .grid-list .blocks .arrow-list ul.elementor-icon-list-items li.elementor-icon-list-item::before {
		content: none;
	}
	#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media {
		padding: 30px;
		border-radius: 30px;
	}
	#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .form-grid .lead-form .elementor-shortcode {
    	padding: 30px 30px;
		border-radius: 30px;
	}
	#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .form-grid .form-details {
		padding-top: 0;
	}
	#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .form-grid {
		flex-direction: column;
		gap: 30px;
	}
	#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .form-grid .form-details > .elementor-element {
		flex-direction: column;
		gap: 15px;
		max-width: 90%;
	}
	#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .form-grid .form-details h2 {
		font-size: 28px;
        line-height: 34px;
	}
	#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .form-grid .form-details p {
		font-size: 14px;
        line-height: 20px;
	}
}
@media screen and (max-width: 991px) {
    section.home-banner .banner-video .e-hosted-video {
        min-height: 650px;
    }
	section.common-banner.contact-banner .contact-banner-image img {
		content: url("../images/contact/contact-banner-mobile.png");
	}
	section.common-banner.contact-banner .elementor-widget-heading h1 {
		color: var(--Primary) !important;
	}
    section.home-banner .banner-floating-card {
        position: static;
        width: 100% !important;
        border-radius: 0 !important;
    }
	#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .image-content {
		gap: 30px
	}
	#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .image-content .image-container {
		width: 200px;
	}
	header .elementor-widget-navigation-menu .hfe-nav-menu nav > ul.hfe-nav-menu:not(.sub-menu) > li .sub-menu li a.hfe-sub-menu-item.hfe-sub-menu-item-active {
		color: var(--Secondary);
	}
}
@media screen and (max-width: 767px) {
/*     header .elementor-widget-navigation-menu .hfe-nav-menu nav ul.hfe-nav-menu li:nth-last-child(1), */
	header .elementor-widget-navigation-menu .hfe-nav-menu nav > ul.hfe-nav-menu:not(.sub-menu) > li:nth-last-child(1) {
        display: flex;
		flex-direction: column;
    }
    section.form-details form {
        gap: 18px;
    }
    section.home-banner .banner-floating-card .homepageBannerSwiper .homepageBannerPagination .homepageBannerDots .swiper-pagination-bullet {
        width: 20%;
        max-width: 70px;
    }
    section.home-services .homepageServicesSwiper {
        gap: 30px;
    }
    section.home-testimonials .homepageTestimonialsSwiper .blocks {
        padding: 16px 15px;
        gap: 12px;
    }
    section.home-banner .banner-floating-card .blocks .content .title,
    section.home-services .homepageServicesSwiper .blocks .content .title,
    section.home-testimonials .homepageTestimonialsSwiper .blocks .title {
        font-size: 18px;
        line-height: 22px;
    }
    section.home-banner .banner-floating-card .blocks .content p,
    section.home-testimonials .homepageTestimonialsSwiper .blocks .description {
        font-size: 14px;
        line-height: 20px;
    }
	section.about-services .about-services {
		max-height: none;
		padding: 0 !important;
	}
	section.about-services .about-services ul.elementor-icon-list-items {
		gap: 12px;
	}
	#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .image-content {
    	flex-direction: column;
		gap: 15px;
		align-items: center;
	}
	#glightbox-body #glightbox-slider {
		padding: 0 15px;
	}
	#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media {
    	padding: 20px 20px;
		border-radius: 20px;
	}
	#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup {
		flex-direction: row;
	}
	#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .content-container .main-title h2 {
    	font-size: 28px;
		line-height: 34px;
		text-align: center;
	}
	#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .content-container .tag {
		justify-content: center;
	}
	#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .team-popup .content p {
		text-align: center;
	}
	#glightbox-body .gcontainer button.gclose {
		right: 30px;
		background: linear-gradient(180deg, #E1E7F1 0%, #F0F3F8 100%);
        border-radius: 50%;
        top: 35px !important;
        width: 30px;
        height: 30px;
        padding: 8px;
	}
	body.single-services section.home-banner video.elementor-video {
		min-height: 380px;
	}
	section.benefits-list .blocks .icon-list ul.elementor-icon-list-items,
	section.service-centered-list .block .icon-list ul.elementor-icon-list-items {
		gap: 12px;
	}
	section.benefits-list .blocks .icon-list ul.elementor-icon-list-items li.elementor-icon-list-item {
		gap: 10px;
	}
	section.service-faq .faq .e-n-accordion details summary::before {
		width: 12px;
		height: 12px;
		top: 17px;
    	left: 17px;
	}
	section.form-details .details-block .elementor-image-box-title a {
		font-size: 14px;
		line-height: 20px;
	}
	#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media {
		padding: 20px 15px;
	}
	#glightbox-body #glightbox-slider .gslide .gslide-inner-content .ginner-container .gslide-media .form-block .form-grid .lead-form .elementor-shortcode {
		padding: 30px 15px;
		border-radius: 20px;
	}
}
@media screen and (max-width: 575px) {
    section.home-banner .banner-video .e-hosted-video {
        min-height: 480px;
    }
	section.home-about .video-image .elementor-widget-video {
		width: 38vw;
        height: 39vw;
	}
	section.home-about .video-image .elementor-widget-video .e-hosted-video {
		height: 100%;
	}
	section.home-about .video-image .elementor-widget-image {
		width: 52vw;
        margin: -3.5vw -50px 0 0;
        height: 100%;
	}
}